@charset "utf-8";
/* CSS Document */

html {
	font-family: "Open Sans", sans-serif;
	color: #FFF;
	font-size: 13px;
	text-align: justify;
	text-shadow: 1px 1px 1px #000000;
}


body {
	background-color: #111111;
	margin: 0px;

}

a img {
	border:none;
	outline:none;
}

a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CCC;
}
a:hover {
	text-decoration: none;
	color: #CCC;
}
a:active {
	text-decoration: none;
	color: #999;
}

h1 {
	font-family: "Open Sans", sans-serif;
	font-size: 24px;
	color: #FFF;
	font-weight: 400;
	letter-spacing: 1px;
	text-shadow: 1px 1px 2px #000000;
}


h2 {
	font-family: "Open Sans", sans-serif;
	font-size: 18px;
	/*color: #f7f124;*/
	color: #92CD72;
	text-shadow: 1px 1px 2px #000000;
	font-weight: 300;
}

h3 {
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	/*color: #f7f124;*/
	color: #F8E92D;
	text-shadow: 1px 1px 2px #000000;
	font-weight: 300;
}

#header {
	width: 100%;
	background: #090909; /* Old browsers */
	background: -moz-linear-gradient(top,  #090909 0%, #414142 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#090909), color-stop(100%,#414142)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #090909 0%,#414142 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #090909 0%,#414142 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #090909 0%,#414142 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #090909 0%,#414142 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#090909', endColorstr='#414142',GradientType=0 ); /* IE6-9 */
	display: block;
    /*min-height: 160px;*/
	height: 90px;

}

.text_box {
	max-width:800px;
}

@media only screen and (max-width: 769px) {
	#logo {
	float: right;
	/*clear: none;*/
	display: block;	
	margin: 0;	
	z-index: 99999;
	position: relative;
}
}

@media only screen and (min-width: 769px) {
	#logo {
	float: right;
	/*clear: none;*/
	display: block;
	/*margin-right:50px;*/
	margin: -22px 20px 0 0;	
	z-index: 99999;
	position: relative;
}
}

#content {
	width: 100%;
	clear: both;
	display: block;
	overflow: hidden;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.slideshow_students_bg.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.slideshow_students_bg.jpg', sizingMethod='scale')";
	background-attachment: fixed;	
	background-image: url(/images/slider/slideshow_students_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

/*.content {
	width: 980px;
	clear: both;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	min-height: 400px;
	background-color: #CCC;
}*/

.content {
  clear: both;
  display: block;
  margin: 0 auto;
  min-height: 400px;
  overflow: hidden;
  width: 100%;
  max-width: 980px;
}

.lhs {
	display: block;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: left;
	width: 480px;
}

#footer {
	width: 100%;
	background: #111111; /* Old browsers */
	display: block;
	/*min-height: 160px;*/
	min-height: 160px;
	bottom: 0;
	/*position:absolute;*/
	color: #FFF;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	vertical-align: bottom;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

#footer .details_wrap {
	display: block;
	color: #FFF;
	font-size: 11px;
	font-family: 'Open Sans', sans-serif;	
	text-align: center;
	padding: 0;
	margin:0 auto;
	max-width: 400px;	
}

#footer .details {
	float: left;
	text-align: center;
	padding: 10px;
	margin: 0;
	display: inline-table;
}

.clearfix:before, .clearfix:after {
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}

/* css from the InFieldLabels*/

@import 'reset.css';

form p { position: relative; margin: 10px 0;}
form p label { 
	position: absolute;
	top: 3px;
	left: 10px;
  }
form p br {display: none;}


form fieldset p input,
form fieldset p textarea {
	display: block;
	padding: 4px;
	width: 400px;
	margin: 0;
}

form fieldset p label {
	width: 380px;
	display: block;
	margin: 5px 5px 5px 6px;
	padding: 0;
}

form fieldset p textarea {
	padding: 2px;
	width: 404px;
}

form fieldset p textarea,
form fieldset p input {
	border: solid 1px #ccc;
}
form fieldset p label {
	color: #777;
}

/* end of css from the InFieldLabels*/

.contactus_fields {
	background-color: #333;
    border: 1px solid #6ebe44;
    padding: 5px 3px 5px 2px;
	color:#FFF;
	width: 300px;
}

/* built for the form fields inside the contact us form*/
.lhs input {
	background-color: #333;
	border: 1px solid #6ebe44;
	padding: 5px;
	color: #FFF;
	margin: 2px 0 4px 0;
} 

/*style for the input box on the captcha*/

#photos li {
	opacity: .5;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
	list-style-position: outside;
	list-style-type: none;
	float: left;
	height: 150px;
	width: 180px;
	overflow:hidden;
	display:block;
}

#photos li:hover {
    opacity: 1;
}

.design_range {
	display: inline;
	padding: 0;
	width: 400px;
	clear: none;
	float: left;
	margin: 0 20px 0 0;
}

.design_range_rhs {
	display: inline;
	padding: 0;
	width: 400px;
	clear: none;
	float: left;
	margin: 0 20px 0 0;
/*	column css3 
-moz-column-count: 2;
-moz-column-gap: 10px;
-webkit-column-count: 2;
-webkit-column-gap: 10px;
column-count: 2;
column-gap: 10px; */
}

.design_range_rhs img {
	display: inline;
	padding: 0;
	clear: none;
	float: left;
}

.design_range_rhs ul {
	display: inline;
	padding: 0;
	clear: none;
	float: right;
	margin: 0 0 0 20px;	
}

.design_range_rhs ul li {
	color: #FF0;
	list-style-position: outside;
	list-style-type: none;
	font-family: "Open Sans", sans-serif;
	font-size: 16px;	
}

.design_range h2 {
	background-attachment: scroll;
	background-image: url(/images/fittings/DesignRange_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: 600;
	text-transform: uppercase;
	color: #FFF;
	display: block;
	padding: 10px 0 0 5px;
	height: 34px;
	width: 320px;
}

.design_range_rhs h2 {
	background-attachment: scroll;
	background-image: url(/images/fittings/DesignRange_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: 600;
	text-transform: uppercase;
	color: #FFF;
	display: block;
	padding: 10px 0 0 5px;
	height: 34px;
	/*width: 280px;*/
	width: 320px;
	clear: both;
}
.design_range_rhs img {	
	padding: 0 10px 0;
}

.rhs_drawing {
	float:right;
	clear: none;
	margin: 0 100px 0;
}



@media only screen and (max-width: 769px) {
	
	
#header {
	height: 104px;
}	

.content {	
	width: 95%;		
}

#footer .details {
	float: none;	
	text-align: center;
	padding: 0px;
	margin:0;	
}

}

@media only screen and (max-width: 1160px) {
	
#wattage {	
	display: none;		
}

#wattage_title {	
	display: none;		
}

#wattage_disclaimer {	
	display: none;		
}

#wattage_performance {	
	display: none;
}

#wattage_performance_disclaimer {
	display: none; 
}

}




.fittings_info:hover {
	max-height: 200px;
}

#wattage {
	
	/*display: none;
	opacity: 0.5;*/
	clear: none;
	float: right;
	-webkit-transition: color 1s ease-in-out;
	-moz-transition: color 1s ease-in-out;
	-ms-transition: color 1s ease-in-out;
	-o-transition: color 1s ease-in-out;
	transition: color 1s ease-in-out;
    position: fixed;
    top: 200px;
    right: 10%;
	width: 91px;

}
#wattage_title {
	clear: none;
	float: right;
    position: fixed;
    top: 174px;
    right: 10%;
	/*width: 100px;*/
	font-size: 10px;
	text-align: left !important; 
	color:#FF0;
	font-size:14px;	 
	font-weight:600;
}
#wattage_disclaimer {

	clear: none;
	float: right;
    position: fixed;
    top: 380px;
    right: 10%;
	width: 130px;
	font-size: 10px;
	text-align: justify !important; 
}

#wattage li {
	list-style-type: none;
	display: block;
	list-style-position: outside;
	list-style-image: none;
	font-weight: bold;
	font-size: 16px;
	color: #FF0;
}

#wattage_performance {	
	/*display: none;
	opacity: 0.5;*/
	clear: none;
	float: right;
	-webkit-transition: color 1s ease-in-out;
	-moz-transition: color 1s ease-in-out;
	-ms-transition: color 1s ease-in-out;
	-o-transition: color 1s ease-in-out;
	transition: color 1s ease-in-out;
    position: fixed;
    top: 200px;
    right: 10%;
	width: 91px;
}

#wattage_performance_disclaimer {
	clear: none;
	float: right;
    position: fixed;
    top: 480px;
    right: 10%;
	width: 130px;
	font-size: 10px;
	text-align: justify !important; 
}